<h3>Objetivos de aprendizaje:</h3>

<p>Al final de este capítulo, los participantes podrán:</p>

<ul>
    <li>Aplicar las seis preguntas clave de la evaluación de conflictos a su contexto;</li>
    <li>Usar herramientas específicas de acción no violenta y construcción de la paz para la evaluación de conflictos en curso; y</li>
    <li>Realizar un análisis FODA para identificar el mejor y el peor escenario, y las oportunidades de movilización para trabajar en pos de las metas SMARTT.</li>
</ul>

<h2>Capítulo 3 Introducción</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741864?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741864/6d16ae4bf5">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<strong>Transcripción</strong>

<p>Alysha: La planificación estratégica es necesaria para todo grupo que, para lograr sus metas, busque confiar en algo más que la suerte y las buenas intenciones. Puede exigir mucho tiempo, pero ayuda a los grupos a tener un pensamiento creativo y a organizarse para planificar detenidamente sus acciones y contingencias, así como anticipar las acciones de otras partes interesadas, aliados y oponentes. Una planificación estratégica eficaz debe integrar una amplia variedad de herramientas y enfoques de acción no violenta y construcción de la paz.</p>

<p>Tabatha: Por ejemplo, durante el movimiento por los derechos civiles en los EE. UU., la estrategia general incluyó lograr que la opinión pública se opusiera al racismo institucionalizado, imponer costos económicos para los negocios que defendieran la segregación y garantizar una reforma contundente de las leyes de los EE. UU. Estas metas requirieron tácticas combinadas de acción no violenta y construcción de la paz, como el uso de medios masivos, sentadas, boicots, manifestaciones y otras formas de desobediencia civil para concientizar y convencer a la opinión pública, así como el uso del diálogo y la negociación con los funcionarios electos para cambiar las leyes.</p>

<p>Alysha: Para elaborar un plan estratégico, primero debemos analizar y comprender la situación. La evaluación de conflictos es una herramienta importante para que las personas comprendan mejor el problema o el asunto en el que están trabajando. En este capítulo, analizaremos la importancia de la evaluación de conflictos y exploraremos herramientas únicas de los campos de la acción no violenta y la construcción de la paz que se pueden usar en conjunto para fortalecer y apoyar una planificación estratégica sólida.</p>

<img src="files/SNAP-ES-PT-3.0-Effective-strategic-planning-should-integrate-a-wide.jpg" alt="">

<h2>Capítulo 3: Instructores</h2>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Maria-Stephan.jpg" alt="">
<h3>Maria J. Stephan</h3>
<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Nadine-Bloch-Headshot.png" alt="">
<h3>Nadine Bloch</h3>
<p>Directora de capacitación | Beautiful Trouble</p>

<img src="files/Lisa-Schirch-Headshot.png" alt="">
<h3>Lisa Schirch</h3>
<p>Investigadora principal | Toda Peace Institute</p>

<img src="../../Capitulo 1/1.0 - Introduccion/files/Thompson-Headshot.jpg" alt="">
<h3>Tabatha Thompson</h3>
<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Cieniewicz-Headshot.jpeg" alt="">
<h3>Alysha G. Cieniewicz</h3>
<p>Especialista en Diseño y Facilitación de Cursos | Instituto de la Paz de los Estados Unidos</p>

<img src="../../Capitulo 2/2.0 - Introduccion/files/Rivers-Headshot.jpeg" alt="">
<h3>Miranda Rivers</h3>
<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<h2>Recursos del capítulo 3</h2>

<a href="../../Capitulo 1/1.0 - Introduccion/files/SNAP-Spanish-Guide.pdf"><h3>Guía SNAP</h3></a>
<a href="../../Pagina principal/- Indice de discusion/Indice de discusion.html"><h3>Índice de discusión</h3></a>